View Single Post
  #4   (View Single Post)  
Old 29th October 2009
jggimi's Avatar
jggimi jggimi is offline
More noise than signal
 
Join Date: May 2008
Location: USA
Posts: 7,213
Default

While 1.7 is available as a package, 1.7 has no Mozilla plug-in for its associated JRE. So for those who want applets in a browser, 1.5 is the right way to go. If 1.6 is needed, 1.5 is a build dependency.

(Note that for subsequent update builds, the admin can use FLAVOR=native_bootstrap and reduce the length of time and some of the huge disk space demands for building Java.)
Reply With Quote